<?xml version="1.0" encoding="GB2312"?>
<UTNClientConf>
  <UTNUICallBoard>
    <ReadedTag>
      <CALLBOARDID_3 Title="无标题" Readed="True"/>
      <CALLBOARDID_2 Title="fff" Readed="True"/>
      <CALLBOARDID_1123 Title="仅总票务中心看" Readed="True"/>
      <CALLBOARDID_1125 Title="公告测试111" Readed="True"/>
      <CALLBOARDID_3066 Title="新增演出公告7月13日" Readed="True"/>
    </ReadedTag>
  </UTNUICallBoard>
</UTNClientConf>
